For the complete documentation index, see llms.txt. This page is also available as Markdown.

Export

post

Exports the account information for a given EOS account name.

Authorizations
AuthorizationstringRequired
Path parameters
accountNamestringRequired
  • The name of the EOS account to export.
Header parameters
AuthorizationstringRequired
  • The authorization token from the request header.
Responses
200

A promise that resolves to an AccountAPIResponse object containing the account data.

application/json

Interface representing the response from the Account API. Extends the BaseAPIResponse to include additional data specific to account responses.

successbooleanRequired

The success status of the operation.

messagestringRequired

The message associated with the operation.

addressstringOptional

The address associated with the operation.

post
/eos/{accountName}/export
200

A promise that resolves to an AccountAPIResponse object containing the account data.